ISODEBUG(1L)

NAME
isodebug - print mkisofs debug info from ISO-9660 image

SYNOPSIS
isodebug [ options ] [ file ]

DESCRIPTION
isodebug reads the debug info written by mkisofs(8) from within a ISO-9660 file system image and prints them.

OPTIONS

-help
    Prints a short summary of the isodebug options and exists.

-version
    Prints the isodebug version number string and exists.

-i filename
    Filename to read ISO-9660 image from.

-ignore-error
    Ignore errors. isodebug by default aborts on several errors, such as read errors. With this option in effect, isodebug tries to continue. Use with care.

dev=target
    SCSI target to use as CD/DVD-Recorder. See cdrecord(1) for more information on now to use this option.

SEE ALSO
cdrecord(1), scg(4), mkisofs(8).

BUGS

None currently known.

Mail bugs and suggestions to schilytools@mlists.in-berlin.de or open a ticket at https://codeberg.org/schilytools/schilytools/issues.

The mailing list archive may be found at

https://mlists.in-berlin.de/mailman/listinfo/schilytools-mlists.in-berlin.de.

AUTHORS
Joerg Schilling and the schilytools project authors.

SOURCE DOWNLOAD
The source code for the cdrtools is included in the schilytools project and may be retrieved from the schilytools project at Codeberg at:

https://codeberg.org/schilytools/schilytools/

The download directory is:

https://codeberg.org/schilytools/schilytools/releases

INTERFACE STABILITY
The interfaces provided by isodebug are designed for long term stability. As isodebug depends on interfaces provided by the underlying operating system, the stability of the interfaces offered by isodebug depends on the interface stability of the OS interfaces. Modified interfaces in the OS may enforce modified interfaces in isodebug.